Subject: [Softwires] draft-ietf-softwire-map-t

From: "Rajiv Asati (rajiva)" <[email-masked]>
Date: Sun, 20 Jan 2013 19:46:59 +0000

I just noticed an opportunity for the technical fix-up in section 5.1.

The current text suggests reserving the first IPv6 prefix in an End-user
IPv6 prefix for MAP. Well, we should't be reserving the entire prefix. We
just need an address.

Please consider updating the text.

OLD:
   zero) of length s required to make n+o+s=64.  A MAP CE node MUST
   reserve the first IPv6 prefix in a End-user IPv6 prefix for the
   purpose of MAP.

NEW:
zero) of length s required to make n+o+s=64. A MAP CE node MUST
reserve an IPv6 address of first IPv6 prefix (of length /64)
from an End-user IPv6 prefix for the purpose of MAP.

Cheers,
Rajiv